export default {
	rent: "Чем дольше аренда - тем выгоднее цена.",
	all_prices: "Все цены указаны без НДС. Налог действует с 1 января 2018 и составляет +5% к цене аренды.",
	content: [
		"Компания Dubai Car Rental работает с 2013 года и с тех пор успешно зарекомендовала себя на рынке транспортных услуг ОАЭ.",
		"Наша основная деятельность - предоставление в аренду автомобилей на любой вкус.",
		"Мы довели качество наших услуг до самого высокого уровня, чем и заработали безупречную репутацию среди клиентов."
	]
}